Skip to main content
Topic: ElkArte 1.1.7 - Release announcement (Read 2165 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

Re: ElkArte 1.1.7 - Release announcement

Reply #15
Sounds like an addon or custom theme issue.  You can try using the default theme and see if that fixes the issue, or if using addons which ones?
Be safe, Be kind, Happy Programing

Re: ElkArte 1.1.7 - Release announcement

Reply #16
Yes, thank you, obviously it was due to an addon. After the update to 1.1.7, I had installed new versions of several addons and one of them apparently caused an error.
I've now completely uninstalled these addons and now everything works again in the forum. And tonight I will try to install the addons again and error-free. :)
ElkArte version: 1.1.7 / Theme: BeSocial / PHP 7.4

Re: ElkArte 1.1.7 - Release announcement

Reply #17
Great... When you find the problem addon, please let us know which (especially if its one of mine!)
Be safe, Be kind, Happy Programing

Re: ElkArte 1.1.7 - Release announcement

Reply #18
All 16 addons are now running again without problems. I have updated some of them, but with none of them I could see which one caused the error in the forum yesterday.
ElkArte version: 1.1.7 / Theme: BeSocial / PHP 7.4

Re: ElkArte 1.1.7 - Release announcement

Reply #19
Something must not have updated properly the first go around but glad you have it working now.  Thanks for letting us know its working again :D
Be safe, Be kind, Happy Programing

 

Re: ElkArte 1.1.7 - Release announcement

Reply #20
Updated without problems, thanks!  :)